.tap-wrap {
    display: flex;
    justify-content: space-between;
}

.review-notice {
    display: block;
    font-size: 14px;
    position: relative;
    top: 5px;
}
.review-notice i {
    font-size: 13px;
    position: relative;
    top: -1px;
}
.review-notice span {
    color: #496ce9;
}

.search_input2 {
    width: 230px;
    height: 31px;
    border: 1px solid #e3e3e3;
    font-size: 13px;
    color: #4f4f4f;
    padding-left: 10px;
    position: relative;
    right: -3px;
}
.search_btn2 {
    width: 70px;
    height: 31px;
    font-size: 14px;
    color: #ffffff;
    background: #496ce9;
    border: none;
}
.search_btn2:hover {
    opacity: 0.8;
}

/* 동영상 시작 */

.l_contents {
    margin-bottom: 50px;
}
.lecture-wrap {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 13px;
}

.title-span {
    font-size: 18px;
}
.title-span i {
    font-size: 15px;
    color: #496ce9;
    position: relative;
    top: -2px;
}
.arrow-wrap {
    display: none;
}

.arrow-number {
    display: inline-block;
    font-size: 14px;
    margin: 0 10px;
    display: none;
}
.arrow-number span {
    color: #496ce9;
}

.slider-wrap {
    position: relative;
    width: 1100px;
    margin: 0 auto;
}

.slick-dots {
    display: none;
}

.slick-next,
.slick-prev {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: -28px;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.slick-next:focus,
.slick-next:hover,
.slick-prev:focus,
.slick-prev:hover {
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-next:focus:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-prev:hover:before {
    opacity: 1;
}
.slick-next.slick-disabled:before,
.slick-prev.slick-disabled:before {
    opacity: 0.25;
}

.slick-prev {
    right: 83px;
}
.slick-next {
    right: 2px;
}
.slick-next:hover,
.slick-prev:hover {
    opacity: 0.8;
}
.slick-prev:before {
    background: url("/assets/okems_3/edu/img/arrow-l.png") no-repeat 0 0;
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
}
.slick-next:before {
    background: url("/assets/okems_3/edu/img/arrow-r.png") no-repeat 0 0;
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
}

.slider-wrap .cont {
    border: 1px solid #e1e1e1;
    /*   /* margin-right: 15px; */
    width: 260px !important;
    overflow: hidden;
    cursor: pointer;
}
.slick-slide {
    margin: 0 10px;
}

.slider-wrap .cont:not(.no-hover):hover {
    opacity: 0.8;
}

.slider-wrap .cont:nth-child(4n) {
    position: "";
}

.cont-contents {
    padding: 15px 10px;
}
.con-title {
    font-size: 15px;
    letter-spacing: -0.8px;
    line-height: 18px;
    display: block;
    border-bottom: 1px solid #e1e1e1;
    height: 40px;
}

.con-title2 {
    padding-top: 10px;
    color: #838383;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    font-weight: 300;
}
.con-title2 i {
    font-size: 11px;
    position: relative;
    top: -1px;
}

.slick-dots li {
    display: none;
}
.slick-dots li.slick-active {
    display: block;
}
.sss {
    animation: next ease 1s forwards 0s;
}

.slick-dots {
    position: absolute;
    font-size: 14px;
    top: -40px;
    right: 37px;
    letter-spacing: 5px;
}
.slick-dots:first-letter {
    color: #496ce9;
}

/* 회원전용 뱃지 디자인 */
.badge-member {
    margin-left: 8px;
    padding: 4px 10px;
    font-size: 14px;
    color: #3d00c7;
    background-color: #f2ecff;
    vertical-align: 4px;
}
.badge-member img {
    padding-right: 4px;
    vertical-align: -1px;
}

.badge-member.small {
    padding: 1px 6px 2px;
    font-size: 12px;
    vertical-align: 2px;

}
.badge-member.small img {
    width: 9px;
}